From Bright Pattern Documentation
Jump to: navigation, search
• 5.2 • 5.3 • 5.8

Prerequisites

To deploy the managed app in a Salesforce.com (SFDC) environment, you must have “Production” level login credentials. To verify the “Production” level credentials for proper permissions, login with your existing credentials to the Salesforce login.

Note: If you are unable to log into Salesforce.com directly, please contact your SFDC system administrator to review permission and access level settings.

For most types of integration described in this guide, Bright Pattern Contact Center version 3.6 or later is required. For import of calling lists and export of campaign results, Bright Pattern Contact Center version 3.10 or later is required.


< Previous | Next >
< Previous | Next >